/*
Theme Name:  AACapacity
Theme URI:   http://divithemes.reviews
Version:     1.1
Description: Divi child theme.
Author:      A7A Capacity
Author URI:  https://aacapacity.nl/
Template:    Divi
*/

/*---- Typography ----*/
body {
    font-family: "Raleway", sans-serif !important;
    font-size: 18px;
    color: #000;
    line-height: 1.6;
    font-weight: 500;
}
h1, .et_pb_column_1_3 h1, .et_pb_column_1_4 h1, .et_pb_column_1_5 h1, .et_pb_column_1_6 h1, .et_pb_column_2_5 h1, .et_pb_column .h2-as-h1 h2, .h2-as-h1 h3 {
	font-family: "Raleway", sans-serif !important;
    color: #4fa4c3;
    font-size: 56px;
	font-weight: 700;
}
h2, .et_pb_column_1_3 h2, .et_pb_column_1_4 h2, .et_pb_column_1_5 h2, .et_pb_column_1_6 h2, .et_pb_column_2_5 h2, .et_pb_title_container h1, .sidepage-heading h1, .et-db #et-boc .et-l .et_pb_column_1_3 h2 {
	font-family: "Raleway", sans-serif !important;
    color: #4fa4c3;
	font-size: 44px;
	line-height: 1.2;
	font-weight: 700;
}
h3, .et_pb_column_1_3 h3, .et_pb_column_2_5 h3 {
	color: #4FA4C3;
	font-size: 24px;
	line-height: 1.2;
	font-weight: 700;
}
h4 {
	color: #1B2140;
	font-size: clamp(1.125rem, 1.8vw, 1.5rem);
	line-height: 1;
	font-weight: 700;
}
@media only screen and (max-width: 640px) {
	h1, .et_pb_column_1_3 h1, .et_pb_column_1_4 h1, .et_pb_column_1_5 h1, .et_pb_column_1_6 h1, .et_pb_column_2_5 h1, .et_pb_column .h2-as-h1 h2, .h2-as-h1 h3 {
		font-size: 36px;
	}
	h2, .et_pb_column_1_3 h2, .et_pb_column_1_4 h2, .et_pb_column_1_5 h2, .et_pb_column_1_6 h2, .et_pb_column_2_5 h2, .et_pb_title_container h1, .sidepage-heading h1, .et-db #et-boc .et-l .et_pb_column_1_3 h2 {
		font-size: 28px;
	}
	h3, .et_pb_column_1_3 h3, .et_pb_column_2_5 h3 {
		font-size: 22px;
	}
}

/*---- General ----*/
header .et_builder_inner_content {
	z-index: auto !important;
}
#main-footer {
  display: none !important;
}
body #page-container .et_pb_section .et_pb_module .et_pb_button:after, body #page-container .et_pb_section .et_pb_module .et_pb_button:hover:after {
    margin-left: 15px !important;
    font-size: 1.6em !important;
    line-height: 1 !important;
}
.et_pb_row, .et-db #et-boc .et-l .et_pb_row {
	width: 90%;
}
h1:last-child, h2:last-child, h3:last-child {
	padding-bottom: 0;
}
.et_pb_text ul:last-child {
	padding-bottom: 0;
}
.et_pb_text ul li:not(:last-child) {
    padding-bottom: 20px;
}
header {
	box-shadow: unset !important;
}
.et_pb_equal_columns .et_pb_column {
	display: flex;
	flex-direction: column;
	justify-content: center;
}
footer .et_pb_equal_columns .et_pb_column {
    justify-content: space-between;
}
.button-bottom.et_pb_equal_columns .et_pb_column {
    justify-content: flex-start;
}
.button-bottom.et_pb_equal_columns .et_pb_column .et_pb_button_module_wrapper:last-child {
    margin-top: auto;
}
.divi-filter-archive-loop {
	margin-bottom: 0 !important;
}
#logo {
    max-height: unset !important;
    margin-top: 30px;
	max-width: 125px;
}
.pum-theme-lightbox .pum-container {
    border: 0;
}
.wpml-ls-statics-shortcode_actions.wpml-ls.wpml-ls-legacy-list-horizontal {
    border: 0;
    padding: 0;
}
.wpml-ls-legacy-list-horizontal>ul {
	padding: 0 !important;
}
.wpml-ls-legacy-list-horizontal a {
    padding: 0;
    display: flex;
    width: 85px;
    height: 95px;
    justify-content: center;
    background: #4fa4c3;
}

/*---- Menu ----*/
.desktop-header.et_pb_section {
	padding: 0 !important;
    position: absolute;
    width: 100%;
    background: transparent;
}
.desktop-header.et_pb_section .et_pb_row {
	width: 100% !important;
	max-width: 100% !important;
	padding: 0 !important;
}
.desktop-header.et_pb_section .et_pb_row .et_pb_column:first-child img {
    max-width: 180px;
    margin-left: 50px;
}
.desktop-header.et_pb_section .et_pb_row .et_pb_column:last-child {
    display: flex;
    position: absolute;
    right: 0;
    width: unset !important;
}
.desktop-header.et_pb_section .et_pb_row .et_pb_column:last-child .et_pb_text {
    background: #7DD6FD;
    width: 90px;
    height: 95px;
    margin: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    border-right: 5px solid #fff;
}
.desktop-header.et_pb_section .et_pb_row .et_pb_column:last-child .et_pb_text img {
    width: 31px !important;
    height: unset !important;
    aspect-ratio: 120/125 !important;
    max-height: unset !important;
}
.desktop-header.et_pb_section .et_pb_row .et_pb_column:last-child .et_pb_text .cart-count {
	display: none !important;
}
.desktop-header.et_pb_section .et_pb_row .et_pb_column:last-child .et_pb_code {
	z-index: 99;
	margin-right: 10px;
}
.desktop-header.et_pb_section .et_pb_row .et_pb_column:last-child .et_pb_image {
    background: #4fa4c3;
    width: 85px;
    height: 95px;
    margin: 0;
    display: flex;
    justify-content: center;
    align-items: center;
	cursor: pointer;
}
.desktop-header.et_pb_section .et_pb_row .et_pb_column:last-child .et_pb_image img {
	width: 31px;
}
.et_pb_menu {
    position: absolute;
    height: 100vh;
    background: #4fa4c3 !important;
    width: 100vw;
    max-width: 560px;
    top: 0;
    right: 0;
}
.et_pb_menu .et_pb_menu__menu, .et_pb_menu .et_pb_menu__menu>nav {
    width: 100% !important;
    justify-content: center;
}
.et_pb_menu--without-logo .et_pb_menu__menu>nav>ul {
    margin: 0;
    height: 100vh;
    flex-direction: column;
    justify-content: center;
}
.et_pb_menu__menu>nav>ul>li {
	margin-top: 0 !important;
}
.et_pb_menu__menu>nav>ul>li:not(:first-child) {
	margin-top: 20px !important;
}
.et_pb_menu__menu>nav>ul>li>a {
    font-size: 40px;
    opacity: 1;
    color: #000;
    display: block;
    line-height: 1;
	padding-bottom: 0 !important;
}
.et-menu a:hover {
    opacity: 1 !important;
}
.et_pb_menu {
	position: fixed;
	top: 0;
	right: -100%;
	background: #fff;
	transition: right 0.5s ease;
}
.et_pb_menu.menu-open {
	right: 0;
}
body.no-scroll {
	overflow: hidden;
}
@media only screen and (max-width: 980px) {
	.desktop-header.et_pb_section .et_pb_row .et_pb_column:first-child img {
		max-width: 80px;
		margin-top: 5vw;
		margin-left: 5vw;
	}
	.et_pb_menu .et_pb_menu__menu {
		display: block !important;
	}
	.et_mobile_nav_menu {
		display: none !important;
	}
}

/*---- Form ----*/
p.gform_required_legend {
	display: none !important;
}
.gform_fields {
    grid-row-gap: 30px !important;
}
.gform-field-label {
    color: #000000 !important;
    font-size: 16px !important;
    line-height: 1 !important;
    font-weight: 700 !important;
}
.gfield .ginput_password.large, .gfield input.large, .gfield select.large, .gfield input[type=text] {
    border: 1px solid #C9F1FF;
    box-shadow: none;
    border-radius: 0;
    font-size: 16px !important;
    color: #90D1FA;
    height: unset;
    line-height: 1.5;
    padding: 15px !important;
    background: #F0FBFF;
}
.gfield textarea {
	border: 1px solid #C9F1FF;
    box-shadow: none;
    border-radius: 0;
    font-size: 16px;
    color: #90D1FA;
	line-height: 1.5;
    padding: 15px;
    background: #F0FBFF;
}
.charleft.ginput_counter.gfield_description {
	display: none !important;
}
.gform_button.button, .gform_button.button:hover {
    background-color: #4fa4c3 !important;
    color: #fff !important;
    font-size: 20px !important;
    border-radius: 0 !important;
    font-weight: 700 !important;
    padding: 10px 18px !important;
    line-height: 1.7 !important;
    transition: all .3s ease 0s;
	border: 0 !important;
	cursor: pointer;
}
.gform_footer {
    justify-content: flex-start;
}

/*---- Novi header ----*/
.novi-header {
    padding: 0 !important;
	min-height: 56.25vw;
}
.novi-header .et_pb_row {
    padding: 0 !important;
	min-height: 56.25vw;
}
.novi-header .et_pb_column:last-child {
    padding: 70px;
    min-height: 56.25vw;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.novi-header .et_pb_text {
    font-size: 22px;
    font-weight: 500;
}
.novi-header .et_pb_text h1 {
	padding-bottom: 25px;
}
@media only screen and (max-width: 1390px) {
	.novi-header .et_pb_column:first-child {
		width: 29.7%;
	}
	.novi-header .et_pb_column:last-child {
		width: 64.8%;
	}
}
@media only screen and (max-width: 980px) {
	.novi-header {
		padding-bottom: 0 !important;
	}
	.novi-header .et_pb_row {
    	width: 100% !important;
    	max-width: 100% !important;
		padding-bottom: 0 !important;
	}
	.novi-header .et_pb_row .et_pb_column:last-child {
    	width: 100% !important;
    	max-width: 100% !important;
		padding-left: 5vw;
		padding-right: 5vw;
		padding-top: calc(5vw + 250px);
	}
	.novi-header .et_pb_image {
    	height: calc(100% - 170px);
    	width: 100%;
    	top: unset !important;
    	bottom: 10px;
    	display: flex;
    	flex-direction: column;
    	justify-content: flex-end;
	}
}
@media only screen and (max-width: 640px) {
	.novi-header .et_pb_text {
		max-width: 100% !important;
	}
	.novi-header .et_pb_image {
		display: none !important;
	}
}

/*---- Sidepage header ----*/
.side-header {
    display: flex;
    min-height: 60vh;
}
.side-header:before {
	content: '';
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	background: #4FA4C3;
	opacity: 0.15;
}
.side-header h1 {
	color: #fff !important;
}
.side-header.project-header h1:before {
    content: 'Project';
    font-size: 18px;
    position: absolute;
    top: -60px;
    background: #4FA4C3;
    line-height: 1;
    padding: 13px 20px;
    border-radius: 100px;
    left: calc(50% - 50.5px);
}

/*---- Siders ----*/
.et_pb_slide_title {
    font-weight: 700 !important;
    position: absolute;
    background: #4fa4c3;
    padding: 10px 20px !important;
    top: 0 !important;
    right: 0;
}
.et_pb_slide_description {
    text-shadow: unset !important;
}